@import url("https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css");
@import url("https://fonts.googleapis.com/css?family=Open+Sans:700,400");
* {
  -webkit-font-smoothing: antialiased;
  box-sizing: border-box;
}
html,
body {
  margin: 0px;
  height: 100%;
}
button:focus-visible {
  outline: 2px solid #4a90e2 !important;
  outline: -webkit-focus-ring-color auto 5px !important;
}
a {
  text-decoration: none;
}
a:focus-visible {
  outline: 2px solid #4a90e2;
  outline-offset: 2px;
}
ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
 @media (max-width: 1400px) {
    
      footer {
        padding-left: 60px !important;
        padding-right: 60px !important;
      }
      }
.alf-bttn:disabled,
.alf-bttn.disabled {
    opacity: 0.5;
    cursor: not-allowed;
    pointer-events: none;
    background-color: #4e4c44;
}
.box-check-container {
  font-family: Open Sans;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
    font-size: 12px;
    color: #0000004D;
}

.box-check-container input[type="checkbox"] {
    width: 16px;
    height: 16px;
    cursor: pointer;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    background-color: transparent;
    border: 2px solid #000;
    border-radius: 3px;
    position: relative;
    flex-shrink: 0;
}

.box-check-container input[type="checkbox"]:checked {
    background-color: transparent;
    border-color: #EEE1FF;
}

.box-check-container input[type="checkbox"]:checked::after {
    content: '';
    position: absolute;
    left: 4px;
    top: 2px;
    width: 5px;
    height: 8px;
    border: solid #EEE1FF;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}
